cross-site-request-forgery

Affected packages
qt4-libs < 4.5.3nb2

Details

VuXML ID c5106ba6-dcf9-5ad5-83fd-333f5a2d0594
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2009-2816